// Info / System
"Unlock" = "Entsperren";
"System" = "System";
"Model" = "Model";
"Misc" = "Misc";
"Name" = "Name";
"Value" = "Wert";
"System Info:" = "System Info:";
"Model" = "Model";
"CPU" = "CPU";
"Intel Generation" = "Intel Generation";
"Platform ID" = "Platform ID";
"Board ID" = "Board ID";
"Serial Number" = "Serial Number";
"Hardware UUID" = "Hardware UUID";
"System ID" = "System ID";
"ROM" = "ROM";
"Board Serial Number" = "Board Serial Number";
"GPU Info:" = "GPU Info:";
"GPU Name" = "GPU Name";
"GPU Device ID" = "GPU Device ID";
"VRAM" = "VRAM";
"Quartz Extreme (QE/CI)" = "Quartz Extreme (QE/CI)";
"Metal" = "Metal";
"VDA Decoder" = "VDA Decoder";
"Check Serial" = "Check Serial";
"Export" = "Export";
// Info / Model
"Model Info:" = "Model Info:";
"2nd Disp Support" = "2nd Disp Support";
"2nd Max Res" = "2nd Max Res";
"Apple Subfamily" = "Apple Subfamily";
"Architecture" = "Architecture";
"Avg Weight" = "Avg Weight";
"Battery Life" = "Battery Life";
"Battery Type" = "Battery Type";
"Cache Bus Speed" = "Cache Bus Speed";
"Case Type" = "Case Type";
"Custom Speeds" = "Custom Speeds";
"Dimensions" = "Dimensions";
"Discontinued Date" = "Discontinued Date";
"Display" = "Display";
"EFI Architecture" = "EFI Architecture";
"EMC Number" = "EMC Number";
"Est Current Retail" = "Est Current Retail";
"Expansion Bays" = "Expansion Bays";
"Expansion Slots" = "Expansion Slots";
"Firewire" = "Firewire";
"Firewire Support" = "Firewire Support";
"Geekbench 2 32" = "Geekbench 2 32";
"Geekbench 2 64" = "Geekbench 2 64";
"Geekbench 3 MC 32" = "Geekbench 3 MC 32";
"Geekbench 3 MC 64" = "Geekbench 3 MC 64";
"Geekbench 3 SC 32" = "Geekbench 3 SC 32";
"Geekbench 3 SC 64" = "Geekbench 3 SC 64";
"Geekbench 4 MC" = "Geekbench 4 MC";
"Geekbench 4 SC" = "Geekbench 4 SC";
"Input Type" = "Input Type";
"Int HD Interface" = "Int HD Interface";
"Introduction Date" = "Introduction Date";
"Keyboard Type" = "Keyboard Type";
"L1 Cache" = "L1 Cache";
"L2 Cache" = "L2 Cache";
"Mac OS 9 Support" = "Mac OS 9 Support";
"Maximum OS" = "Maximum OS";
"Maximum RAM" = "Maximum RAM";
"Maximum VRAM" = "Maximum VRAM";
"Maximum Windows" = "Maximum Windows";
"Min. RAM Speed" = "Min. RAM Speed";
"Minimum Windows" = "Minimum Windows";
"Model" = "Model";
"Model Identifier" = "Model Identifier";
"Model Number" = "Model Number";
"Motherboard RAM" = "Motherboard RAM";
"Order Number" = "Order Number";
"Original OS" = "Original OS";
"Original Price" = "Original Price";
"Processor Speed" = "Processor Speed";
"Processor Type" = "Processor Type";
"Processor Upgrade" = "Processor Upgrade";
"Processors (Cores)" = "Processors (Cores)";
"RAM Slots" = "RAM Slots";
"RAM Type" = "RAM Type";
"Resolution" = "Resolution";
"ROM/Firmware" = "ROM/Firmware";
"Standard AirPort" = "Standard AirPort";
"Standard Bluetooth" = "Standard Bluetooth";
"Standard Ethernet" = "Standard Ethernet";
"Standard HD" = "Standard HD";
"Standard Optical" = "Standard Optical";
"Standard RAM" = "Standard RAM";
"Standard VRAM" = "Standard VRAM";
"System Bus Speed" = "System Bus Speed";
"Turbo Boost" = "Turbo Boost";
"Url" = "Url";
"USB" = "USB";
"Video Card" = "Video Card";
"Video Port" = "Video Port";
"VRAM Type" = "VRAM Type";
"Windows Support" = "Windows Support";
"Model:" = "Model:";
"Visit EveryMac" = "Visit EveryMac";
"Visit" = "Visit";
// Info / Misc
"Network Interfaces:" = "Network Interfaces:";
"Vendor " = "Vendor";
"Vendor Name" = "Vendor Name";
"Device Name" = "Device Name";
"BSD Name" = "BSD Name";
"Builtin" = "Builtin";
"Graphic Devices:" = "Graphic Devices:";
"Ports" = "Ports";
"Sub Device" = "Sub Device";
"Codec" = "Codec";
"Revision" = "Revision";
"Storage Devices:" = "Storage Devices:";
"Model" = "Model";
"Location" = "Location";
"Phy Block" = "Phy Block";
// Menu
"About Hackintool" = "Über Hackintool";
"Check for Updates..." = "Check for Updates...";
"Preferences…" = "Einstellungen";
"Services" = "Dienste";
"Hide Hackintool" = "Hackintool ausblenden";
"Hide Others" = "Andere ausblenden";
"Quit Hackintool" = "Hackintool beenden";
"File" = "Ablage";
"Open…" = "Öffnen...";
"Open Recent" = "Open Recent";
"Import" = "Import";
"Export" = "Export";
"IOReg Dump (Native)" = "IOReg Auszug (nativ)";
"IOReg Dump (Patched)" = "IOReg Auszug (gepatched)";
"Bootloader config.plist" = "Bootloader config.plist";
"Framebuffer Text" = "Framebuffer Text";
"Framebuffer Binary" = "Framebiffer Binär";
"Edit" = "Bearbeiten";
"Cut" = "Ausschneiden";
"Copy" = "Kopieren";
"Paste" = "Einsetzen";
"Paste and Match Style" = "Einsetzen und Stil anpassen";
"Select All" = "Alle auswählen";
"Find" = "Suchen";
"Find…" = "Suchen…";
"Find and Replace…" = "Suchen und Ersetzen…";
"Find Next" = "Weitersuchen (vorwärts)";
"Find Previous" = "Weitersuchen (rückwärts)";
"Use Selection for Find" = "Auswahl für Suche übernehmen";
"Jump to Selection" = "Auswahl anzeigen";
"Spelling and Grammar" = "Rechtschreibung und Grammatik";
"Check Document Now" = "Dokument jetzt prüfen";
"Check Spelling While Typing" = "Während der Texteingabe prüfen";
"Check Grammar With Spelling" = "Rechtschreib- und Grammatikprüfung";
"Correct Spelling Automatically" = "Rechtschreibung autom. korrigieren";
"Substitutions" = "Ersetzungen";
"Show Substitutions" = "Ersetzungen einblenden";
"Smart Copy/Paste" = "Intelligentes Kopieren/Einsetzen";
"Smart Quotes" = "Intelligente Anführungszeichen";
"Smart Dashes" = "Intelligente Bindestriche";
"Smart Links" = "Intelligente Links";
"Data Detectors" = "Datenerkennung";
"Text Replacement" = "Text ersetzen";
"Transformations" = "Transformationen";
"Make Upper Case" = "Großbuchstaben";
"Make Lower Case" = "Kleinbuchstaben";
"Capitalize" = "Großschreiben";
"Speech" = "Sprachausgabe";
"Start Speaking" = "Sprachausgabe starten";
"Stop Speaking" = "Sprachausgabe stoppen";
"Show Toolbar" = "Symbolleiste einblenden";
"Hide Toolbar" = "Symbolleiste ausblenden";
"Customize Toolbar…" = "Symbolleiste anpassen…";
"View" = "Darstellung";
"Window" = "Fenster";
"Help" = "Hilfe";
"Current Version" = "Aktuelle Version";
"System Configs" = "System Configs";
"Apply Current Patches" = "Aktuelle Patches anwenden";
"Minimize" = "Verkleinern";
"Zoom" = "Zoomen";
"Bring All to Front" = "Alle nach vorne bringen";
"Hackintool Help" = "Hackintool-Hilfe";
// Tabs
"Info" = "Info";
"Patch" = "Patch";
"Bootloader" = "Bootloader";
"NVRAM" = "NVRAM";
"Installed" = "Installed";
"Displays" = "Displays";
"Audio" = "Audio";
"USB" = "USB";
"Disks" = "Disks";
"PCI" = "PCI";
"Power" = "Power";
"Calculator" = "Calculator";
"Tools" = "Tools";
"Logs" = "Logs";
// Patch
"Intel Generation:" = "Intel Generation:";
"Platform ID:" = "Platform ID:";
"Info" = "Info";
"Framebuffer" = "Framebuffer";
"Connectors" = "Connectors";
"Patch" = "Patch";
"Go to Current" = "Go to Current";
"Reload" = "Reload";
// Patch / Selected Framebuffer Info
"Selected Framebuffer Info:" = "Selected Framebuffer Info:";
"Intel Generation" = "Intel Generation";
"Platform ID" = "Platform ID";
"GPU Name" = "GPU Name";
"Mobile" = "Mobile";
"GPU Device ID(s)" = "GPU Device ID(s)";
"Model(s)" = "Model(s)";
// Patch / Current Framebuffer Info
"Current Framebuffer Info:" = "Current Framebuffer Info:";
// Patch / VRAM Info
"VRAM Info:" = "VRAM Info:";
"Stolen" = "Stolen";
"FBMem" = "FBMem";
"VRAM" = "VRAM";
"Max Stolen" = "Max Stolen";
"Total Stolen" = "Total Stolen";
"Total Cursor" = "Total Cursor";
"Max Overall" = "Max Overall";
// Patch / Framebuffer
"Framebuffer Info:" = "Framebuffer Info:";
"FramebufferID" = "FramebufferID";
"ModelNameAddr" = "ModelNameAddr";
"Mobile" = "Mobile";
"PipeCount" = "PipeCount";
"PortCount" = "PortCount";
"FBMemoryCount" = "FBMemoryCount";
"StolenMemorySize" = "StolenMemorySize";
"FramebufferMemorySize" = "FramebufferMemorySize";
"CursorMemorySize" = "CursorMemorySize";
"UnifiedMemorySize" = "UnifiedMemorySize";
"BacklightFrequency" = "BacklightFrequency";
"BacklightMax" = "BacklightMax";
"Flags" = "Flags";
"BTTableOffsetIndexSlice" = "BTTableOffsetIndexSlice";
"BTTableOffsetIndexNormal" = "BTTableOffsetIndexNormal";
"BTTableOffsetIndexHDMI" = "BTTableOffsetIndexHDMI";
"CamelliaVersion" = "CamelliaVersion";
"NumTransactionsThreshold" = "NumTransactionsThreshold";
"VideoTurboFreq" = "VideoTurboFreq";
"BTTArraySliceAddr" = "BTTArraySliceAddr";
"BTTArrayNormalAddr" = "BTTArrayNormalAddr";
"BTTArrayHDMIAddr" = "BTTArrayHDMIAddr";
"SliceCount" = "SliceCount";
"EuCount" = "EuCount";
"Disabled" = "Disabled";
"V1" = "V1";
"V2" = "V2";
"V3" = "V3";
"Unsupported" = "Unsupported";
"Index" = "Index";
"BusID" = "BusID";
"Pipe" = "Pipe";
"Type" = "Type";
"Flags" = "Flags";
"Zero" = "Zero";
"Dummy" = "Dummy";
"LVDS" = "LVDS";
"DigitalDVI" = "DigitalDVI";
"SVID" = "SVID";
"VGA" = "VGA";
"DP" = "DP";
"HDMI" = "HDMI";
"AnalogDVI" = "AnalogDVI";
"Framebuffer Flags:" = "Framebuffer Flags:";
"FBAvoidFastLinkTraining" = "FBAvoidFastLinkTraining";
"FBFramebufferCommonMemory" = "FBFramebufferCommonMemory";
"FBFramebufferCompression" = "FBFramebufferCompression";
"FBEnableSliceFeatures" = "FBEnableSliceFeatures";
"FBDynamicFBCEnable" = "FBDynamicFBCEnable";
"FBUseVideoTurbo" = "FBUseVideoTurbo";
"FBForcePowerAlwaysConnected" = "FBForcePowerAlwaysConnected";
"FBDisableHighBitrateMode2" = "FBDisableHighBitrateMode2";
"FBBoostPixelFrequencyLimit" = "FBBoostPixelFrequencyLimit";
"FBLimit4KSourceSize" = "FBLimit4KSourceSize";
"FBAlternatePWMIncrement1" = "FBAlternatePWMIncrement1";
"FBAlternatePWMIncrement2" = "FBAlternatePWMIncrement2";
"FBDisableFeatureIPS" = "FBDisableFeatureIPS";
"FBUnknownFlag_2000" = "FBUnknownFlag_2000";
"FBAllowConnectorRecover" = "FBAllowConnectorRecover";
"FBUnknownFlag_8000" = "FBUnknownFlag_8000";
"FBUnknownFlag_10000" = "FBUnknownFlag_10000";
"FBUnknownFlag_20000" = "FBUnknownFlag_20000";
"FBDisableGFMPPFM" = "FBDisableGFMPPFM";
"FBUnknownFlag_80000" = "FBUnknownFlag_80000";
"FBUnknownFlag_100000" = "FBUnknownFlag_100000";
"FBEnableDynamicCDCLK" = "FBEnableDynamicCDCLK";
"FBUnknownFlag_400000" = "FBUnknownFlag_400000";
"FBSupport5KSourceSize" = "FBSupport5KSourceSize";
"FBUnknownZeroFlags" = "FBUnknownZeroFlags";
"CNAlterAppertureRequirements" = "CNAlterAppertureRequirements";
"CNUnknownFlag_2" = "CNUnknownFlag_2";
"CNUnknownFlag_4" = "CNUnknownFlag_4";
"CNConnectorAlwaysConnected" = "CNConnectorAlwaysConnected";
"CNUnknownFlag_10" = "CNUnknownFlag_10";
"CNUnknownFlag_20" = "CNUnknownFlag_20";
"CNDisableBlitTranslationTable" = "CNDisableBlitTranslationTable";
"CNUnknownFlag_80" = "CNUnknownFlag_80";
"CNUnknownFlag_100" = "CNUnknownFlag_100";
"CNUnknownFlag_200" = "CNUnknownFlag_200";
"CNUnknownFlag_400" = "CNUnknownFlag_400";
"CNUnknownFlag_800" = "CNUnknownFlag_800";
"CNUnknownFlag_1000" = "CNUnknownFlag_1000";
"CNUnknownFlag_2000" = "CNUnknownFlag_2000";
"CNUnknownFlag_4000" = "CNUnknownFlag_4000";
"CNUnknownFlag_8000" = "CNUnknownFlag_8000";
"CNUnknownZeroFlags" = "CNUnknownZeroFlags";
// Patch / Connectors
"Connector Info:" = "Connector Info:";
"Index" = "Index";
"Bus ID" = "Bus ID";
"Pipe" = "Pipe";
"Type" = "Type";
"Flags" = "Flags";
"Connector Flags:" = "Connector Flags:";
"Display Info:" = "Display Info:";
"Internal" = "Internal";
"External" = "External";
"Name" = "Name";
"Port" = "Port";
"Product ID" = "Product ID";
"Serial No." = "Serial No.";
"Internal" = "Internal";
"EDID" = "EDID";
// Patch / Patch
"Patch Options:" = "Patch Optionen:";
"General" = "Allgemein";
"Advanced" = "Erweitert";
"KextsToPatch (Hex)" = "KextsToPatch (Hex)";
"KextsToPatch (Base64)" = "KextsToPatch (Base64)";
"DeviceProperties" = "GeräteEigenschaften";
"iASL DSL Source" = "iASL DSL Quelle";
"Bootloader:" = "Bootloader:";
"Auto Detect" = "Auto Detect";
"Clover" = "Clover";
"OpenCore" = "OpenCore";
"Auto Detect Changes" = "Änderungen autom. erkennen";
"All" = "Alle";
"Graphic Device" = "Graphic Device";
"Audio Device" = "Audio Device";
"PCI Devices" = "PCI Devices";
"Use AllData Method" = "AlleDaten-Methode nutzen";
"General Patch" = "Allgemeine Patche";
"Patch Output:" = "Patch Ausgabe:";
"DVMT pre-alloc 32 MB" = "DVMT pre-alloc 32 MB";
"Disable eGPU" = "eGPU deaktivieren";
"DP -> HDMI" = "DP -> HDMI";
"Use Intel HDMI" = "Use Intel HDMI";
"Hotplug Reboot Fix" = "Hotplug Reboot Fix";
"Spoof Audio Device ID" = "Audio Geräte ID vortäuschen";
"Spoof Video Device ID:" = "Spoof Video Device ID:";
"VRAM 2048 MB" = "VRAM 2048 MB";
"Enable HDMI20 (4K)" = "HDMI20 (4K) aktivieren";
"GfxYTile Fix" = "GfxYTile Fix";
"USB Port Limit" = "USB Anschluss Limit";
"Framebuffer Port Limit:" = "Framebuffer Anschluss Limit:";
"Generate Patch" = "Patch erstellen";
// Bootloader
"Bootloader Info:" = "Bootloader Info:";
"Current Booted Revision" = "Aktuell eingesetzte Version";
"Last Installed Revision" = "Zuletzt installierte Version";
"Latest Available Revision" = "Aktuell verfügbare Version";
"Bootloader Patches:" = "Bootloader Patches:";
"Select" = "Select";
"Type" = "Type";
"Comment" = "Comment";
"Download Bootloader" = "Download Bootloader";
"Refresh Bootloader" = "Bootloader aktualisieren";
"Apply Bootloader Patches" = "Apply Bootloader Patches";
// NVRAM
"NVRAM Variables:" = "NVRAM Variables:";
"Variable Value:" = "Variable Value:";
"Add" = "Add";
// Installed
"Installed Kexts:" = "Installed Kexts:";
"Select" = "Select";
"Installed Version" = "Installed Version";
"Current Version" = "Current Version";
"Download Version" = "Download Version";
"Superseder" = "Superseder";
"Description" = "Description";
"Url" = "Url";
"Compile Output:" = "Compile Output:";
"Download Selected" = "Download Selected";
"Compile Selected" = "Compile Selected";
"Install Kext(s)" = "Install Kext(s)";
"Rebuild KextCache and Repair Permissions" = "Rebuild KextCache and Repair Permissions";
// Displays
"Displays:" = "Bildschirme:";
"Name" = "Name";
"Vendor ID" = "Hersteller ID";
"Product ID" = "Produkt ID";
"Serial No." = "Seriennr.";
"Internal" = "Intern";
"Scaled Resolutions:" = "Skalierte Auflösungen:";
"Width" = "Breite";
"Height" = "Höhe";
"Type" = "Type";
"Inject EDID:" = "EDID einfügen:";
"Icon:" = "Icon:";
"Default" = "Default";
"iMac" = "iMac";
"MacBook" = "MacBook";
"MacBook Pro" = "MacBook Pro";
"LG Display" = "LG Display";
"Resolution:" = "Auflösung:";
"1080p" = "1080p";
"2K" = "2K";
"Manual" = "Manual";
"Fix Monitor Ranges" = "Monitorbereich einstellen";
"Inject Apple Info" = "Apple Info einfügen";
"Force RGB Mode" = "RGB Mode erzwingen";
"Patch Color Profile" = "Farbprofil patchen";
"Add Resolution" = "Hinzufügen";
"Delete Resolution" = "Entfernen";
"Refresh" = "Aktualisieren";
"Export" = "Exportieren";
// Audio
"Audio Devices:" = "Audio Devices:";
"Sub Device" = "Sub Device";
"Revision" = "Revision";
"Codec" = "Codec";
"Audio Info:" = "Audio Info:";
"Controller" = "Controller";
"Vendor" = "Hersteller";
"Codec" = "Codec";
"Layout ID" = "Layout ID";
"Revisions" = "Revision";
"Min Kernel" = "Min. Kernel";
"Max Kernel" = "Max. Kernel";
"Info" = "Info";
// USB
"USB Controllers:" = "USB Controller:";
"Name" = "Name";
"Series" = "Serie";
"Device ID" = "Geräte ID";
"Vendor ID" = "Vendor ID";
"USB Ports:" = "USB Anschlüsse:";
"Name" = "Name";
"Connector" = "Konnektor";
"Port" = "Anschluss";
"Device" = "Gerät";
"Info" = "Info";
"Delete" = "Delete";
"Refresh" = "Refresh";
"Import" = "Importieren";
"Export" = "Export";
"Active Port" = "Aktiver Anschluss";
// Disks
"EFI Partitions:" = "EFI Partitionen:";
"Device Name" = "Device Name";
"Partition Scheme:" = "Partitions Schema:";
"Volume Name" = "Volume Name";
"BSD Name" = "BSD Name";
"Mount Point" = "Mount Point";
"Disk Type" = "Disk Typ";
"Mount" = "Mount";
"Unmount" = "Unmount";
"Open" = "Öffnen";
"Boot EFI" = "bootbare EFI";
// PCI
"PCI Devices:" = "PCI Devices:";
"Vendor" = "Vendor";
"Sub Vendor" = "Sub Vendor";
"Sub Device" = "Sub Device";
"Vendor Name" = "Vendor Name";
"Device Name" = "Device Name";
"Class" = "Class";
"Subclass" = "Subclass";
"IOReg Name" = "IOReg Name";
"IOReg IOName" = "IOReg IOName";
"Device Path" = "Device Path";
// Power
"Power Info:" = "Power Info:";
"Fix sleepimage" = "Fix sleepimage";
// Calculator
"Sequence:" = "Sequenz:";
"Hex:" = "Hex:";
"Hex (reversed):" = "Hex (reversed):";
"Base64:" = "Base64:";
"ASCII:" = "ASCII:";
"Value:" = "Wert:";
"Decimal:" = "Dezimal:";
"Octal:" = "Oktal:";
"Binary:" = "Binär:";
// Tools
"Tools Output:" = "Tools Output:";
"Get AppleIntelInfo" = "Get AppleIntelInfo";
"Install Kext for Atheros AR92xx/93xx WLan Cards (only 10.14+)" = "Install Kext for Atheros AR92xx/93xx WLan Cards (only 10.14+)";
"Install Kext to enable SATA HotPlug on Mojave" = "Install Kext to enable SATA HotPlug on Mojave";
"Generate Windows Bluetooth Registry File" = "Generate Windows Bluetooth Registry File";
"Generate Windows UTC Registry Files" = "Generate Windows UTC Registry Files";
"Dump ACPI" = "Dump ACPI";
"Dump ACPI Tables" = "Dump ACPI Tables";
"Choose a destination folder" = "Choose a destination folder";
"AppleIntelInfo Settings:" = "AppleIntelInfo Settings:";
"Enable HWP" = "Enable HWP";
"CStates" = "CStates";
"IGPU" = "IGPU";
"IPG Style" = "IPG Style";
"Intel Regs" = "Intel Regs";
"MSRs" = "MSRs";
// Log
"Log:" = "Log:";
"Boot Log" = "Boot Log";
"Lilu (Log)" = "Lilu (Log)";
"Lilu (Kernel)" = "Lilu (Kernel)";
"WhateverGreen (Kernel)" = "WhateverGreen (Kernel)";
"AppleALC (Kernel)" = "AppleALC  (Kernel)";
"Search (⌘F)" = "Suchen (⌘F)";
// Import KextsToPatch
"Import KextsToPatch" = "KextsToPatch importieren";
"Find:" = "Finden:";
"Replace:" = "Ersetzen:";
"Cancel" = "Abbrechen";
"OK" = "OK";
// Bootloader Updater
"Bootloader Updated" = "Bootloader aktualisiert";
"Downloading %@" = "Download %@ läuft";
"No new Bootloader Revisions Are Avaliable at this Time!" = "Aktuell sind keine neuen Bootloader Versionen verfügbar!";
"New Bootloader Revision %i is Available - you have %i. Would you like to download a newer Revision?" = "Neue Bootloader Verion %i verfügbar. Installierte Version ist %i . Möchtest Du die neue Version herunterladen?";
"Not Now" = "Nicht jetzt.";
"Update..." = "Update...";
"Set Bootloader Installer Location" = "Festlegen der Bootloader Installation-Lokation";
"An error occured while trying to download Bootloader installer!" = "Während dem Download des Bootloader Installers ist ein Fehler aufgetreten!";
"%1.1f Mbytes" = "%1.1f MB";
// Misc
"You may require %@" = "Du benötigst möglicherweise %@";
"You may require Spoof Audio Device ID" = "Du musst möglicherweise die Audio Geräte ID vortäuschen";
"Importing KextsToPatch" = "Importieren von KextsToPatch";
"Are you sure you want to apply %d Bootloader patch(s)?" = "Are you sure you want to apply %d Bootloader patch(s)?";
"Patch Success!" = "Patch erfolgreich!";
"Patch Fail!" = "Patch fehlgeschlagen!";
"Please select your existing config.plist to overwrite.\nData is written non-destructively and a backup will be created first." = "Zum Überschreiben bitte die vorhandene config.plist auswählen.\nDaetn werden in eine neue Datei geschrieben, während von der ursprünglichen Datei eine Sicherung erstellt wird.";
"No Changes Detected!\r" = "Keine Änderungen festgestellt!\r";
"Unknown" = "Unbekannt";
"Mount Boot EFI Partition?" = "bootbare EFI Partition mounten?";
"Your Boot EFI Partition is not mounted." = "Deine bootbare EFI Partition ist nicht gemounted.";
"Mount" = "Mount";
"Cancel" = "Abbrechen";
"Buy me a Beer" = "Spendiere mir ein Bier ;)";
"Installing '%@'...\n" = "Installing '%@'...\n";
"Rebuilding KextCache and Repairing Permissions...\n" = "Rebuilding KextCache and Repairing Permissions...\n";
"\"%@\" doesn't exist. Do you want to create it?" = "\"%@\" doesn't exist. Do you want to create it?";
"\"%@\" does not exist. You can create a new one." = "\"%@\" does not exist. You can create a new one.";
"Warning!" = "Warning!";
"Enabling HWP (Intel Speed Shift) will require a reboot to restore the previous value." = "Enabling HWP (Intel Speed Shift) will require a reboot to restore the previous value.";
"Logging Intel registers may cause your system to crash." = "Logging Intel registers may cause your system to crash.";
"Logging CStates" = "Logging CStates";
"Perform CPU intensive activity..." = "Perform CPU intensive activity...";
"Fully Supported" = "Fully Supported";
"Not Supported" = "Not Supported";
"Configuration Error" = "Configuration Error";
"Decoder Failed" = "Decoder Failed";
"Unknown Status (%@)" = "Unknown Status (%@)";
"Update PCIIDs" = "Update PCIIDs";
"PCIIDs Update" = "PCIIDs Update";
"Successful!" = "Successful!";
"Failure!" = "Failure!";
"Missing or incompatible nasm!" = "Missing or incompatible nasm!";
"Click OK to run installation." = "Click OK to run installation.";
